### Name: hbTests-methods
### Title: haplotype-block based tests for structured expression variation
### Aliases: hbTests-methods hbTests
###   hbTests,genesym,smlSet,chrnum,numeric,numeric-method
### Keywords: methods

### ** Examples

library(GGtools)
data(hmceuB36.2021)
hmFou = hmceuB36.2021[, hmceuB36.2021$isFounder==TRUE]
hh = hbTests(genesym("CPNE1"), hmFou, chrnum(20), 33600000, 2e4 )
hh
pvals(hh)
plot(locs(hh), -log10(pvals(hh)))
hscores(hh)[[which.min(pvals(hh))]]



